## send-na 1.0.0

=== debian/changelog ===
send-na (1.0.0) unstable; urgency=low

  * First release.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 05 Jun 2014 10:36:21 +0200
