## send-na 1.1.0

=== debian/changelog ===
send-na (1.1.0) stable; urgency=low

  * Add --wait option.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 05 Jun 2014 13:55:56 +0200
