## send-na 1.1.1

=== debian/changelog ===
send-na (1.1.1) stable; urgency=low

  * Document and fix payload.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 14 Aug 2014 16:44:59 +0200
