## send-na 1.1.2

=== debian/changelog ===
send-na (1.1.2) stable; urgency=medium

  * Ship an ifupdown hook.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 10 Apr 2015 11:15:05 +0200
