=== debian/control ===
Source: send-na
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.9.1

Package: send-na
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: send out gratuitious IPv6 neighbor advertisements
 This tool sends out gratuitious IPv6 neighbor advertisements, which
 may be useful for you if you use failover IP addresses.
