=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 41667 2014-06-05 09:50:57Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/send-na/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9
