## send-na 1.1.3

=== debian/changelog ===
send-na (1.1.3) stable; urgency=medium

  * Fix a bug that caused socket() to stop working on newer kernels.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 07 Jan 2016 14:38:51 +0100
